import axios from '@/libs/axios.js';

// 获取首页网点列表
export const getMapStoreList = params => {
  return axios.request({
    url: `store/findList`,
    method: 'post',
	data: params
  })
};

// 获取网点列表
export const getStoreList = params => {
  return axios.request({
    url: `store/findSortList`,
    method: 'post',
	data: params
  })
};
// 获取网点详情
export const getStoreDetail = params => {
  return axios.request({
    url: `store/find/${params.id}`,
    method: 'get',
  })
};